/*** Callback ***/
.callback-icon {
	width: 75px;
	height: 75px;
	box-shadow: 0 1px 13px 2px rgba(99, 101, 100, 0.2);
	background-color: #ffffff;
	display: none;
	align-items: center;
	justify-content: center;
	position: fixed;
	z-index: 30;
	left: 30px;
	bottom: 50px;
	border-bottom: 0;
	border-radius: 50%;
	box-sizing: content-box;
}

.callback-icon svg {
	width: 49px;
	height: 49px;
	display: block;
	z-index: 2;
	margin: 13px auto 0;
	fill: #614e95;	
}
.callback-icon:hover svg {
	fill: #43cf46;
	-webkit-transition: fill 0.3s;
	transition: fill 0.3s;
}
.callback-icon__circle1 {
	width: 85px;
	height: 85px;
	background-color: #ffffff;	
	border-radius: 50%;
	opacity: 0.3;
	display: block;
	position: absolute;
	top: -5px;
	left: -5px;	
	transition: transform;
	animation: callCircle1 1.1s .1s infinite;
}
.callback-icon__circle2 {
	width: 96px;
	height: 96px;
	background-color: #ffffff;	
	border-radius: 50%;
	opacity: 0.1;
	display: block;
	position: absolute;
	top: -10px;
	left: -10px;
	transition: transform;
	animation: callCircle1 1.1s infinite;
}

@keyframes callCircle1{
  0% {
    transform:  scale(1) ;
  }
	45% {
    transform:  scale(1.1) ;
  }
  100% {
    transform:  scale(1) ;
  }
}

@-moz-keyframes callCircle1{
  0% {
    -moz-transform:   scale(1) ;
  }
	45% {
    -moz-transform:  scale(1.1) ;
  }
  100% {
    -moz-transform:   scale(1) ;
  }
}

@-webkit-keyframes callCircle1 {
  0% {
    -webkit-transform: scale(1) ;
  }
	45% {
    -webkit-transform:  scale(1.1) ;
  }
  100% {
    -webkit-transform: scale(1) ;
  }
}

@-o-keyframes callCircle1 {
  0% {
    -o-transform:  scale(1) ;
  }
	45% {
    -o-transform:  scale(1.1) ;
  }
  100% {
    -o-transform:  scale(1) ;
  }
}

@-ms-keyframes callCircle1 {
  0% {
    -ms-transform:  scale(1) ;
  }
	45% {
    -ms-transform:  scale(1.1) ;
  }
  100% {
    -ms-transform:  scale(1) ;
  }
}
@keyframes callCircle2{
  0% {
    transform:  scale(1) ;
  }
	45% {
    transform:  scale(1.1) ;
  }
  100% {
    transform:  scale(1) ;
  }
}

@-moz-keyframes callCircle2{
  0% {
    -moz-transform:   scale(1) ;
  }
	45% {
    -moz-transform:  scale(1.1) ;
  }
  100% {
    -moz-transform:   scale(1) ;
  }
}

@-webkit-keyframes callCircle2{
  0% {
    -webkit-transform: scale(1) ;
  }
	45% {
    -webkit-transform:  scale(1.1) ;
  }
  100% {
    -webkit-transform: scale(1) ;
  }
}

@-o-keyframes callCircle2 {
  0% {
    -o-transform:  scale(1) ;
  }
	45% {
    -o-transform:  scale(1.1) ;
  }
  100% {
    -o-transform:  scale(1) ;
  }
}

@-ms-keyframes callCircle2 {
  0% {
    -ms-transform:  scale(1) ;
  }
	45% {
    -ms-transform:  scale(1.1) ;
  }
  100% {
    -ms-transform:  scale(1) ;
  }
}
.callback-icon:hover img{
	-webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}


.callback-icon .phone {
	display: block;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	top: 50%;
}



.popup-callback-from-wrap {
	z-index: -1;
	opacity: 0;
	width: 100vw;
	height: 100%;
	bottom: 0;
	cursor: default;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	-webkit-transition: background 0.5s ease-in-out;
	transition: background 0.5s ease-in-out;
	background-color: rgba(34,17,37,0.6);
	display: none;
}

.popup-callback-from-wrap_active{
	z-index: 190;
	opacity: 1;
	position: fixed;
	display: block;
	cursor: default;
	z-index: 998;
}
.overlay-new{
	position: fixed;
	width: 200vw;
	height: 200vh;
	top: -50vh;
	left: -50vw;
	z-index: -1;
	cursor: pointer;
}

.popup__callback__modal-body-success-text,.popup__callback__modal-body-soon-text{

	display: none;
}
.popup__callback__modal-body-soon-text a {
	margin-top: 30px;
}
@media (max-width: 767px){
	.callback-icon{
		height: 50px;
		width: 50px;
		left: 10px;
		bottom: 20px;
	}
	.callback-icon img{
		width: 25px;
		margin: 13px auto 0;
	}
	.callback-icon svg {
		margin: 10px auto 0;
	}
	.callback-icon {
		z-index: 29;
	}
}

.popup__discount_hide{
	display: none !important;
}

.popup__callback {
	width: 500px;
	height: auto;
	box-sizing: border-box;
	padding: 40px 60px;
	border-radius: 4px;
	background-color: #232a40;
	background-image: url(../../images/background.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;	
}
.callback-content__title___cap {
	color: #ffffff;
	font-family: "Arial Rounded MT";
	font-size: 30px;
	font-weight: 700;
	line-height: 48px;
	text-align: center;
	margin-bottom: 8px;
}
.callback-content__text {
	color: #ffffff;
	font-family: 'open_sansregular';
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 15px;
	font-weight: normal;
}
.callback-success {
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
}
.callback-success .callback-content__text {
	margin-bottom: 8px;
	padding: 0 10px;
}
.callback-repeat {
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	display: none;
}
.callback-repeat .callback-content__text {
	margin-bottom: 8px;
}
.close_callback {
	position: absolute;
	right: 12px;
	top: 12px;
	z-index: 1;
}
.close_callback:hover {
	cursor: pointer;
}
.callback-content__form input {
	width: 100%;
	height: 40px;
	border-radius: 4px;
	border: 1px solid #999999;
	background-color: #282f49;
	outline: none;
	box-sizing: border-box;
	padding: 0;
	padding-left: 16px;
	margin-bottom: 18px;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: block;

}
.callback-content__form input#phone::placeholder {
	color: transparent;
}
.popup__callback-label-field {
	color: #ffffff;	
}
.callback-content__form p.input-name {
	color: #ffffff;	
}
.callback-content__form .intl-tel-input {
	width: 100%;
	height: 40px;
	font-size: 14px;
	line-height: 1;
}
.callback-content__form .intl-tel-input div,
.callback-content__form .intl-tel-input p {
	color: #999999;
}
.intl-tel-input .selected-flag .iti-arrow {
	display: none;
}
.intl-tel-input.separate-dial-code .selected-dial-code {
	text-align: right;
}
.callback-content__form {
	box-sizing: border-box;
	padding: 0 25px;
}
.callback-content__form .intl-tel-input input {
	color: #999999;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 30px;
}
.callback-content__form select {
	width: 100%;
	height: 40px;
	border-radius: 4px;
	border: 1px solid #999999;
	background-color: #282f49;	
	box-sizing: border-box;
	padding: 0;
	padding-left: 16px;
	color: #999999;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 30px;
	background-image: url(../../images/drop_down_icon.svg);
	background-repeat: no-repeat;
	background-position: 95% center;
	margin-bottom: 18px;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	z-index: 1;
}
.callback-content__form select:hover {
	cursor: pointer;
}
.callback-content__form input::placeholder {
	color: #999999;
	font-family: 'open_sansregular';
	font-size: 14px;
	line-height: 40px;
}
.intl-tel-input .selected-flag {
	padding: 0 0 0 16px!important;
	outline: none;
}
.js-name-help-block{
	display: block;
	color: #fe596c;
	font-family: 'open_sansregular';
	font-size: 11px;
	line-height: 30px;
	position: absolute;
	bottom: -12px;
	left: 16px;
}
.iti-flag:after {
	content: ' ';
	width: 8px;
	height: 5px;
	background-image: url(../../images/drop_down_icon.svg);
	position: absolute;
	right: -13px;
	top: 3px;
}
.popup__callback__modal-body {
	box-sizing: border-box;
}
.popup__callback__modal-body:after {
	position: absolute;
	bottom: -30px;
	right: -70px;
	content: ' ';
	width: 186px;
	height: 282px;
}
.popup__callback__modal-body-main-text, .popup__callback__modal-body-success-text, .popup__callback__modal-body-soon-text {
	text-align: center;
	color: #1d1d1d;
	font-size: 20px;
	font-weight: 500;
}
.popup__callback__modal-close-button.js-callback-form-cancel {
	cursor: pointer;
}
.popup__callback__modal-body-secondary-text, .popup__callback__modal-body-third-text, .popup__callback__modal-body-success-text p, .popup__callback__modal-body-soon-text p {
	color: #555;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	text-align: center;
}
.popup__callback__modal-body-soon-text p{
	font-weight: 400;
}

.callback-content__form input::placeholder{
	color: #999;
	font-size: 14px;
	line-height: 40px !important;
}
.callback-content__form input::-webkit-input-placeholder{
	ccolor: #999;
	font-size: 14px;
	line-height: 40px !important;
}
.callback-content__form input::-moz-placeholder{
	color: #999;
	font-size: 14px;
	line-height: 40px !important;
}
.callback-content__form input:-ms-input-placeholder{
	color: #999;
	font-size: 14px;
	line-height: 40px !important;
}
.callback-content__form input:-moz-placeholder{
	color: #999;
	font-size: 14px;
	line-height: 40px !important;
}

.callback-content__form input.popup__callback-text-field_error::placeholder{
	font-size: 14px;
	line-height: normal !important;
}
.callback-content__form input.popup__callback-text-field_error::-webkit-input-placeholder{
	font-size: 14px;
	line-height: normal !important;
}
.callback-content__form input.popup__callback-text-field_error::-moz-placeholder{
	font-size: 14px;
	line-height: normal !important;
}
.callback-content__form input.popup__callback-text-field_error:-ms-input-placeholder{
	font-size: 14px;
	line-height: normal !important;
}
.callback-content__form input.popup__callback-text-field_error:-moz-placeholder{
	font-size: 14px;
	line-height: normal !important;
}

.popup__callback__form-half-group {
	position: relative;
}
.popup__callback__form-half-group_left {
	width: 100%;
}
.popup__callback-text-field {
	padding: 8px;
	border: 1px solid transparent;
	border-radius: 2px;
	color: #737373;
	font-size: 14px;
	font-weight: 400;
}
.popup__callback__form-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column;
	flex-flow: column;
	position: relative;
}
.popup__callback__form {
	width: 100%;
}
.popup__callback-label-field {
	color: #ffffff;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
}
.popup-callback-from .flag-container {
	margin-left: 0;
}
.popup__callback__form-row-group {
	width: 100%;
	grid-column-start: 1;
	grid-column-end: 3;
}
.popup__callback-select-field {

}
.intl-tel-input.separate-dial-code .selected-dial-code {
	padding-left: 43px;
}
.callback-content__button {
	width: 152px;
	height: 40px;
	border-radius: 4px;
	background-color: #ffcc00;
	color: #000000;
	font-family: 'open_sanssemibold';
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	border: none;
	outline: none;
	margin: 0 auto;
	margin-top: 26px;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.callback-content__button:hover {
	-webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	box-shadow: 0 10px 30px rgba(0,0,0,0.25);
	background-color: #ffdb4d;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.callback-content__button:active {
	-webkit-box-shadow: inset 0 4px 10px rgba(0,0,0,0.35);
	box-shadow: inset 0 4px 10px rgba(0,0,0,0.35);
	background-color: #e7b901;
	-webkit-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}
.popup__callback__modal-body {
	position: relative;
}
.popup__callback__modal-body-success-text p {
	margin-top: 15px;
	line-height: 28px;
	padding: 0;
	font-size: 22px;
	font-weight: 500;
	color: #1d1d1d;
}

.popup__callback__modal-body-success-text {
	color: #1d1d1d;
	font-size: 22px;
	position: relative;
	width: 100%;
	line-height: normal;
}
.phone-help-block {
	color: #fe596c;
	font-family: 'open_sansregular';
	font-size: 11px;
	line-height: 30px;
	position: absolute;
	top: 70px;
	left: 16px;
}
.popup__callback-text-field_error {
	border: 1px solid #fe596c;
}
.callback-icon .phone:before{
	content: none;
}
.popup__callback__form-row:last-child {
	margin-bottom: 0;
}
.intl-tel-input .selected-flag{
	padding: 0;
}
.intl-tel-input.allow-dropdown .selected-flag, .intl-tel-input.separate-dial-code .selected-flag{
	width: 40px;
}
.popup__callback__form-row input.popup__callback-text-field_error {
	border: 1px solid #fe596c;
	color: #fe596c;
}

.popup__callback-text-field_error.popup__callback-text-field::-webkit-input-placeholder{
	color: #FA596D;
	line-height: normal !important;
}
.popup__callback-text-field_error.popup__callback-text-field::-moz-placeholder{
	color: #FA596D;
	line-height: normal !important;
}
.popup__callback-text-field_error.popup__callback-text-field:-ms-input-placeholder{
	color: #FA596D;
	line-height: normal !important;
}
.popup__callback-text-field_error.popup__callback-text-field::-ms-input-placeholder{
	color: #FA596D;
	line-height: normal !important;
}
.popup__callback-text-field_error.popup__callback-text-field::placeholder{
	color: #FA596D;
	line-height: normal !important;
}

.callback-content__link {
	cursor: pointer;
}
@media (max-width: 767px) {
	.popup__callback {
		width: calc(100vw - 20px);
		padding: 40px 10px;
		top: 50%;
	}
	.callback-content__form {
		padding: 0 10px;
	}
	.callback-content__title___cap {
		font-size: 21px;
		line-height: 48px;
		margin-bottom: 0;
	}
	.callback-content__text {
		font-size: 16px;
		line-height: 24px;
		padding: 0 40px;
	}
	.callback__error .callback__error-text {
		right: 0;
		left: auto;
		color: #fe596c;
	}
	.callback-content__form .callback__error input {
		border: 1px solid #fe596c;
	}
	.callback-content__form .callback__error select {
		border: 1px solid #fe596c;
	}
	.callback-content__form .callback__error p.input-name {
		color: #fe596c;
	}
	.callback-content__form input::placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}
	.callback-content__form input::-webkit-input-placeholder {
		ccolor: #999;
		font-size: 14px;
		line-height: normal !important;
	}
	.callback-content__form input::-moz-placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}
	.callback-content__form input:-ms-input-placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}
	.callback-content__form input:-moz-placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}

	.popup {
		width: calc(100vw - 40px);
		height: auto;
	}
	.popup-left {
		display: none;
	}
	.popup-content {
		margin: 0;
		padding: 30px 10px;
	}
	.popup-title {
		font-size: 21px;
		margin: 0;
	}
	.popup-text {
		font-size: 16px;
		line-height: 24px;
	}
	.callback-icon__circle1,
	.callback-icon__circle2 {
		display: none;
	}
	.callback-icon svg {
		width: 30px;
		height: 30px;
	}
}

_::-webkit-full-page-media, _:future, :root .safari_only {

	.callback-content__form input::placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}

	.callback-content__form input::-webkit-input-placeholder {
		ccolor: #999;
		font-size: 14px;
		line-height: normal !important;
	}

	.callback-content__form input::-moz-placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}

	.callback-content__form input:-ms-input-placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}

	.callback-content__form input:-moz-placeholder {
		color: #999;
		font-size: 14px;
		line-height: normal !important;
	}

}

_::-webkit-full-page-media, _:future, :root .safari_only {

	.callback-content__form input.popup__callback-text-field_error::placeholder {
		font-size: 14px;
		line-height: normal !important;
	}

	.callback-content__form input.popup__callback-text-field_error::-webkit-input-placeholder {
		font-size: 14px;
		line-height: 40px !important;
	}

	.callback-content__form input.popup__callback-text-field_error::-moz-placeholder {
		font-size: 14px;
		line-height: 40px !important;
	}

	.callback-content__form input.popup__callback-text-field_error:-ms-input-placeholder {
		font-size: 14px;
		line-height: 40px !important;
	}

	.callback-content__form input.popup__callback-text-field_error:-moz-placeholder {
		font-size: 14px;
		line-height: 40px !important;
	}

}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
	@media {
		.callback-content__form input::placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input::-webkit-input-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input::-moz-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input:-ms-input-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input:-moz-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
	}
}
@media not all and (min-resolution:.001dpcm) {
	@media {
		.callback-content__form input::placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input::-webkit-input-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input::-moz-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input:-ms-input-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
		.callback-content__form input:-moz-placeholder {
			font-size: 14px;
			line-height: normal !important;
		}
	}
}
@media (max-height: 550px) and (max-width: 900px) {
	.popup-callback-from-wrap_active{
		overflow-y: scroll;
		overflow-x: hidden;
	}
	.popup__callback{
		top: 70%;
		margin-bottom: 40px;
		width: calc(100vw - 20px);
		max-width: 528px;
	}
	.popup__callback__form-row{
		width: 100%;
	}
	.popup__callback__form-row:last-child{
		width: 100%;
		margin-top: 20px;
	}
	.js-name-help-block{
		bottom: 0 !important;
		line-height: normal;
	}
}

@media screen and (max-width: 900px) and (orientation: landscape) {
	.js-name-help-block{
		line-height: normal;
		bottom: -23px;
		left: unset;
		right: 0;
	}
	.phone-help-block{
		width: 100%;
		text-align: right;
		left: 0;
	}
	.banner-text{
		margin: 0 auto 30px;
	}
	.phone-help-block, .js-name-help-block{
		font-size: 10px;
	}
}
@media screen and (max-width: 480px) and (max-height: 360px) {
	.phone-help-block{
		line-height: normal;
		bottom: -17px;
		left: unset;
		right: 0;
		top: unset;
	}
	.js-name-help-block{
		bottom: -17px;
	}
	.popup__callback__form-half-group_left, .popup__callback__form-half-group_right{
		width: 100%;
	}
}
@media screen and (max-width: 1024px) and (max-height: 250px) {
	.popup__callback{
		overflow-y: scroll;
		overflow-x: hidden;
	}
}
@media screen and (max-width: 320px){
	.phone-help-block, .js-name-help-block{
		line-height: normal;
		left: 10px;
		bottom: 0;
	}
}
@media screen and (max-height: 320px) and (orientation: landscape){
	.popup__callback{
		top: 90%;
	}
}